prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsvn_diff
Description: Subversion Diff Library
Version: 1.14.5
Requires: apr-1
Requires.private: libsvn_subr
Libs: -L${libdir}  -lsvn_diff-1 -L/opt/local/lib -lz
Cflags: -I${includedir}/subversion-1
